
html * {
  margin:  0;
  padding: 0;
  border:  0;
}

body {
  background-color:  #ddc;
  font-family:       "Free Sans", sans-serif;
}

#page {
  width:               768px;
  margin:              1em auto;
  padding:             2em;
  border:              1px solid #ccc;
  -moz-border-radius:  0.2em;
  background-color:    #eed;
}

p {
  margin-top:     0.7em;
  margin-bottom:  0.7em;
}

h1 {
  margin-bottom:  0.3em;
  color:          #933;
}

h2 {
  padding-top:    1em;
  margin-bottom:  0.2em;
  color:          #c66;
}

ul, ol {
  margin-left:    2em;
  margin-top:     0.5em;
  margin-bottom:  0.5em;
}

ul {
  list-style:     square;
}

li {
/*
  background-color: #ffd;
  border-top:     1px dashed #ccc;
*/
  padding:  0.1em;
}

/* To account for Maruku's weird list behaviour */
li p {
  display: inline;
}

pre {
  border:              0.1em solid #ddc;
  -moz-border-radius:  0.2em;
  padding:             0.5em;
  background-color:    #ffe;
}

img {
  margin:  1em;
}

table {
  border-collapse: collapse;
}

th, td {
  padding: 0.1em 0.3em;
  border: 0.1em solid white;
  background-color: #ddf;
}

th {
  color: white;
  background-color: #99a;
}

.clear {
  clear: both;
}

#page a {
  text-decoration:  none;
}

#project_list a {
  font-weight:  bold;
}

#footer {
  color:        #999;
  font-family:  monospace;
  font-size:    9pt;
  text-align:   center;
}

#footer img {
  margin:  0;
}

#home_icon {
  float:   left;
  margin:  1em;
}

#home_icon img {
  margin:  0;
}

